body{
    background:whitesmoke;
    font-family: 'Times New Roman', Times, serif;
}

.slika{
    text-align:center;
    margin-top:40px;
}

.container{
    width:500px;
    max-width:90%;
    margin:30px auto;
    background:white;
    padding:40px;
    border-radius:15px;
}

h1{
    font-family: 'Times New Roman', Times, serif;
    font-size:36px;
    margin-bottom:25px;
}

legend{
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2rem;
    margin: 0.5rem;
}

.container,::placeholder{
    color: black;
}

input[type=text],
input[type=password]{
    width:100%;
    padding:15px;
    border:1px solid #ccc;
    border-radius:6px;
    margin-bottom:20px;
}

button{
    width:100%;
    padding:15px;
    background:#2563eb;
    color:white;
    border:none;
    border-radius:6px;
    font-size:20px;
    cursor:pointer;
}

label{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:25px;
}

h2{
    padding-left: 6rem;
}

table{
    width:90%;
    margin:40px auto;
    border-collapse:collapse;
    background:white;
}

th,td{
    padding:18px;
    border:1px solid #ddd;
    text-align:left;
}

th{
    background:#fafafa;
}